Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 10:26:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Greetings ,

I order last Tuesday 29/09/2020 order number 6228494747 through my account [email-masked]. after i cannot login to my account for tracking my order.  showing password is not correct. i tried to reset my password somany time, but i did not receive any recovery E-mail from Center point.
I tried  through mobile application and online internet browser also. two time i contact CenterPoint customer cater ,they are not giving correct solution. last they said send your complaint through E-mail. I need a urgent solution , because i trust your online store and now getting disappointed feedback. 
this my account contact number - 0536377786 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1546296